<nav class="navbar navbar-default navbar-fixed-top" role="navigation" style="margin-bottom: 0">
  <div class="navbar-header">
    <a class="navbar-brand" href="index.html">Popcorn</a>
  </div>
  <ul class="nav navbar-top-links navbar-right">
    <li class="dropdown">
      <a class="dropdown-toggle" data-toggle="dropdown" href="#">
        <i class="fa fa-user fa-fw"></i> <i class="fa fa-caret-down"></i>
      </a>
      <ul class="dropdown-menu dropdown-user">
        <li><a href="#"><i class="fa fa-user fa-fw"></i> Perfil</a>
        </li>
        <li><a href="#"><i class="fa fa-gear fa-fw"></i> Configuracion</a>
        </li>
        <li><a href="#"><i class="fa fa-sign-out fa-fw"></i> Salir</a>
        </li>
      </ul>
    </li>
  </ul>
  <%= render 'layouts/sidebar' %>
</nav>
